Subject: Re: bug#55439: [PATCH] Add support for the Modi script

From: समीर सिंह Sameer Singh<[email-masked]>
Date: Wed, 18 May 2022 20:53:36 +0530

>
> I'm not sure if using "Ram Ram" is exactly a good idea since it has
> religious implications.
>

Yes, it is religious, but I argue it is no more religious than the Spanish
"Adios", French "Adieu" or the English "Goodbye".
Religion plays a huge part in culture, so it is natural that it will also
have its impact on the words.

On Wed, May 18, 2022 at 8:40 PM Visuwesh <[email-masked]> wrote:

> [புதன் மே 18, 2022] समीर सिंह Sameer Singh wrote:
>
> >[...]
> >  Either way, I will ask for a greeting in Marathi, which uses the
> >  Devanagari script as well.
> >
> > Marathi also uses Namsakaar.
> >
>
> I figured that would be the case.
>
> > Of course there are also local greetings, so one solution is to use the
> standard greetings in Devanagari
> > and local ones in Hindi, like रामराम (raam raam), पायलागू (paay lagu)
> etc.
>
> I'm not sure if using "Ram Ram" is exactly a good idea since it has
> religious implications.
> [ There was a thread about where we should draw the line with matters
>   like these in emacs-devel recently as well.  ]
>